#services2 {
    position: relative;
    min-height: 100vh;
    display: flex;
    color: #fff;
    align-items: center;
}

#services2::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url('../../images/backgrounds/bg_servicos_pt2.jpg');
    background-size: cover;
    background-position: center bottom;
    background-repeat: no-repeat;
    filter: grayscale(10%) brightness(15%);
    /* Escurecimento e preto e branco apenas na imagem */
    z-index: -1;
}


#services2 p {
    color: #fff;
}

#services2 h2 {
    color: #fff;
    font-weight: bold;
    margin-bottom: 20px;
}

#services2 h4 {
    color: #fff;
    margin-bottom: 20px;
    font-weight: 600;
}

#services2 p.lead {
    font-size: 20px;
    margin-bottom: 20px;
    text-align: justify;
}

#services2 .btn-warning {
    padding: 10px 30px;
}

#services2 img {
    max-width: 100%;
    height: auto;
}

#services2 .equipe {
    border: 3px solid #414141;
    border-radius: 15px;
    transition: transform 0.5s ease, box-shadow 0.5s ease, border 0.5s ease;
    max-width: 90%;
    transform: rotate(-2deg);
}

#services2 .equipe:hover {
    border: 3px solid #242424;
    transform: scale(1.02) rotate(-8deg);
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.3);
}

#services2 strong {
    font-weight: bold;
}